boost::geometry::resolve_strategy::distance_result< Geometry1, Geometry2, Strategy > Struct Template Reference
Inheritance diagram for boost::geometry::resolve_strategy::distance_result< Geometry1, Geometry2, Strategy >:

List of all members.

### template<typename Geometry1, typename Geometry2, typename Strategy>
struct boost::geometry::resolve_strategy::distance_result< Geometry1, Geometry2, Strategy >

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK